<?php

namespace common\models;

use Yii;

/**
 * This is the model class for table "order_weizhi".
 *
 * @property int $id
 * @property int $order_id
 * @property string $car_no
 * @property int $car_id
 * @property string $created_at
 * @property string $updated_at
 */
class OrderWeizhi extends \common\models\Base
{
    /**
     * {@inheritdoc}
     */
    public static function tableName()
    {
        return 'order_weizhi';
    }

    /**
     * {@inheritdoc}
     */
    public function rules()
    {
        return [
            [['id', 'order_id', 'car_id'], 'integer'],
            [['created_at', 'updated_at'], 'safe'],
            [['car_no'], 'string', 'max' => 100],
            [['id'], 'unique'],
        ];
    }

    /**
     * {@inheritdoc}
     */
    public function attributeLabels()
    {
        return [
            'id' => 'ID',
            'order_id' => 'Order ID',
            'car_no' => 'Car No',
            'car_id' => 'Car ID',
            'created_at' => 'Created At',
            'updated_at' => 'Updated At',
        ];
    }
}
